a#active_menu {
	color: #fff;
	font-weight: bold;
}

a#active_menu:hover {
	color: #fff;
	text-decoration: none;
}

a:link {
	color: #8b7e52;	
	text-decoration: none;
}

a:visited {
	color: #8b7e52;		
	text-decoration: none;
}

a:hover {
	color: #5f3c20;
	text-decoration: none; /*text-decoration: underline;*/
}

a.category:link, a.category:visited {
	color: #FFA500;
}

a.category:hover {
	color: #FF9900;
}

a.mainlevel:link, a.mainlevel:visited {
	border-bottom: 1px solid #666;
	color: #eee;
	display: block;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	width: 180px;
}

a.mainlevel:hover {
	background-color: #555;
	color: #fff;
}

a.latestnews:link, a.latestnews:visited {
	color: #fff;
	text-align: left;
	text-decoration: none;
	
}

a.latestnews:hover {
	color: #FE7316;
}

a.mostread:link, a.mostread:visited {
	color: #fff;
	text-align: left;
	text-decoration: none;
}

a.mostread:hover {
	color: #FE7316;
}

a.mainlevel-top:link, a.mainlevel-top:visited {
font-family: Arial, verdana, Helvetica, sans-serif;
text-decoration:none;
font-size: 12px;
font-weight:bold;
color:#f4fce7;    
border-left: 1px solid #5f3c20;
display: block;   
height: 59px;
padding-left: 15px;
padding-right: 15px;
vertical-align: center;
margin-top: 70px;
margin-bottom: 0px;
line-height: 70px;
background-color: transparent;
text-align: center;
float: right;
letter-spacing: 1px;
text-transform: uppercase;
}

a.mainlevel-top:hover {
	background-color: #84dce4;
	color: #f4fce7;
}
a.mainlevel-top#active_menu-top {
font-family: Arial, verdana, Helvetica, sans-serif;
text-decoration:none;
font-size: 12px;
font-weight:bold;
color:#f4fce7;    
border-left: 1px solid #5f3c20;
display: block;   
height: 59px;
padding-left: 15px;
padding-right: 15px;
vertical-align: center;
margin-top: 70px;
margin-bottom: 0px;
line-height: 70px;
background-color: #5f3c20;
text-align: center;
float: right;
letter-spacing: 1px;
text-transform: uppercase;
}

a.mainlevel-top li{
	float: left;
list-style: none;
}

a.mainlevel-footer:link, a.mainlevel-footer:visited {
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	text-decoration: none;
}

a.mainlevel-footer:hover {	
	color: #F3AE08;
}

a.readon:link, a.readon:visited {
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #FD7801;
	float: left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 20px;
}

a.readon:hover {
	color: #000;
	text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
border-bottom: 1px solid #666;
	color: #eee;
	display: block;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	width: 180px;
}

a.sublevel:hover {
	color: #C0C0C0;
	text-decoration: none;
}

body {
background-image: url(../images/bg.jpg);
background-position: top center;
background-repeat: no-repeat;
background-color: #b2a57b;
margin: 0px;
padding: 0px;
text-align: center;
padding-bottom: 40px;

}

img {
	border: 0px;
}

input.inputbox{
	background-color: #605B55;
	border: 1px solid #999;	
	color: #fff;	
	}

textarea.inputbox{
	background-color: #605B55;
	border: 1px solid #999;	
	color: #fff;
	
}

input.inputbox#mod_login_password{
	background-color: #605B55;
	border: 1px solid #999;	
	color: #fff;
	width: 180px;
}

input.inputbox#mod_login_username{
background-color: #605B55;
	border: 1px solid #999;	
	color: #fff;
	width: 180px;
}

input.inputbox#mod_search_searchword{
background-color: #605B55;
	border: 1px solid #999;	
	color: #fff;
	width: 180px;
}

li {
	list-style: none;
}


td,tr,p,div {
	color: #5f3c20;
	font-family: Arial, verdana, sans-serif;
	font-size: 13px;
	line-height: normal;
letter-spacing: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

.button {
	background-color: #F5F5F5;
	border: 1px solid #CBCBCB;
	color: #000000;	
	font-size: 12px;
}

.button:hover {
	color: #FF8C00;
}

/** category text format and links **/
.category {
	color: #FF8C00;		
	text-decoration: none;
}

.componentheading {
	color: #5f3c20;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
letter-spacing: -2px;
font-weight: normal;
margin-top: 0px;
padding-bottom: 10px;
text-transform: uppercase;
}

.contentdescription {
	
}

.contentheading {
color: #5f3c20;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;
}


/* Content - Sections & Categories */
.contentpane {
}

.contentpaneopen {
}

.createdate {
color: #fff;

}

.details {
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #FE7316;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 20px;	
}


.headings {
	color: #5f3c20;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;}

.headings1 {
	color: #5f3c20;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;
}

.headings2 {
	color: #5f3c20;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;
}

.headings3 {
	color: #5f3c20;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 30px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;
}



.modifydate {
	color: #808080;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.moduletable {
	padding-bottom: 20px;
	text-align: left;

}

.moduletable li{
	list-style: none;
}

.moduletable td {
	font-size: 11px;
	text-align: left;
color: #fff;
}

.moduletable h3 {
color: #fff;	
font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
font-size: 20px;
text-align: left;
font-weight: normal;
letter-spacing: -2px;
margin: 0px;
padding-bottom: 5px;
	
}

.quote {
	font: oblique 110% georgia, times, serif;
	color: #ccc;		
	line-height: 20px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 8px;	
	width: 95%;
margin: 0 auto;

}
.quote2 {
	font: oblique 110% georgia, times, serif;
	color: #D8D4AE;		
	line-height: 20px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 8px;	
	width: 95%;
margin: 0 auto;
}

.quote3 {
	font: oblique 110% georgia, times, serif;
	color: #ccc;		
	line-height: 20px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 8px;	
	width: 95%;
margin: 0 auto;
}



.sectiontableentry1 {
	
}

.sectiontableentry2 {
	
}

.sectiontableheader {
	color: #fff;
	font-size: 11px;
	padding-bottom: 15px;
	padding-top: 7px;
}

.small {
	color: #666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.smalldark {
	color: #FD5501;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.copyright {
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

#container {
width: 820px;
margin: 0 auto;
border: 0px solid #f4fce7;

}


#body {
width: 820px;
overflow: auto;
margin: 0 auto;
background-color: #f4fce7;
padding-top: 10px;

}

#footer {
width: 820px;
text-align: center;
height: 40px;
padding-top: 10px;
font-size: 12px;
color: #b2a57b;
margin: 0 auto;


}

#footer td {
text-align: center;
}

#header {
height: 244px;
width: 820px;
margin: 0 auto;
background-image: url(../images/movie.swf);
background-position: top;
background-repeat: no-repeat;
}

#header2 {
height: 110px;
width: 820px;
margin: 0 auto;
background-image: url(..//images/header2.jpg);
background-position: bottom;
background-repeat: no-repeat;
}


#mainbody {
float: left;
padding-left: 25px;
text-align: left;
width: 780px;

}

#mainbody li{
list-style: disc;

}

#menu {
height: 140px;
border-left: 8px solid #f4fce7;
border-right: 9px solid #f4fce7;
margin-bottom: 0px;
text-align: left;
width: 803px;
margin: 0 auto;
background-image: url(../images/menu.gif);
background-position: top;
background-repeat: no-repeat;
}

#menu2 {
height: 140px;
border-left: 8px solid #f4fce7;
border-right: 9px solid #f4fce7;
margin-bottom: 0px;
text-align: left;
width: 803px;
margin: 0 auto;
background-image: url(../images/menu.gif);
background-position: top;
background-repeat: no-repeat;
}


#addwrap {
width: 820px;
margin: 0 auto;
height: 170px;
text-align: center;
background-color: #f4fce7;
padding-top: 0px;
background-image: url(../images/addbg.gif);
background-position: top;
background-repeat: repeat-y;

}
#add1{
position: relative;
left: 0px;
font-size: 11px;
text-align: left;
height: 170px;
width: 410px;
float: left;
display: block;
background-image: url(../images/1.jpg);
background-position: bottom right;
background-repeat: no-repeat;


}

#add2{
position: relative;
left: 0px;
font-size: 11px;
text-align: left;
height: 170px;
width: 410px;
float: left;
margin-left: 0px;
background-image: url(../images/2.jpg);
background-position: bottom right;
background-repeat: no-repeat;


}

#topwrap {
width: 820px;
height: 116px;
margin: 0 auto;
background-image:  url(../images/top.gif);
background-position: bottom;
background-repeat: no-repeat;

}


